.u-section-1 .u-sheet-1 {
  min-height: 830px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 13px 0 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 66px;
  margin-top: -91px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 637px;
  margin-top: 92px;
  margin-bottom: 35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 522px;
    margin-top: -51px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-left: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -122px;
  }

  .u-section-1 .u-image-1 {
    height: 396px;
    margin-top: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 33px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 70px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -147px;
  }

  .u-section-1 .u-image-1 {
    height: 412px;
    margin-top: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-1 .u-image-1 {
    height: 204px;
    margin-bottom: 49px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 618px;
}

.u-section-2 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 45px auto 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-2 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 39px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 680px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-2 .u-video-1 {
    height: 304px;
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-2 .u-video-1 {
    height: 191px;
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}